Bug 1572743 - [abrt] gnome-shell: dump_gjs_stack_on_signal_handler(): gnome-shell killed by SIGTRAP
Summary: [abrt] gnome-shell: dump_gjs_stack_on_signal_handler(): gnome-shell killed by...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:63aca14ec18b8d02ee35174855e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 17:27 UTC by Mikhail
Modified: 2019-11-27 18:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 18:59:31 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (77.75 KB, text/plain)
2018-04-27 17:27 UTC, Mikhail
no flags Details
File: cgroup (327 bytes, text/plain)
2018-04-27 17:27 UTC, Mikhail
no flags Details
File: core_backtrace (51.44 KB, text/plain)
2018-04-27 17:27 UTC, Mikhail
no flags Details
File: cpuinfo (1.24 KB, text/plain)
2018-04-27 17:27 UTC, Mikhail
no flags Details
File: dso_list (24.05 KB, text/plain)
2018-04-27 17:27 UTC, Mikhail
no flags Details
File: environ (1016 bytes, text/plain)
2018-04-27 17:27 UTC, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-27 17:27 UTC, Mikhail
no flags Details
File: maps (103.99 KB, text/plain)
2018-04-27 17:28 UTC, Mikhail
no flags Details
File: mountinfo (4.03 KB, text/plain)
2018-04-27 17:28 UTC, Mikhail
no flags Details
File: open_fds (5.80 KB, text/plain)
2018-04-27 17:28 UTC, Mikhail
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2018-04-27 17:28 UTC, Mikhail
no flags Details
File: var_log_messages (1.75 KB, text/plain)
2018-04-27 17:28 UTC, Mikhail
no flags Details

Description Mikhail 2018-04-27 17:27:40 UTC
Version-Release number of selected component:
gnome-shell-3.28.1-1.fc29

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: dump_gjs_stack_on_signal_handler
executable:     /usr/bin/gnome-shell
journald_cursor: s=3b8aa889ae284774b2d7ccb2a1e9427d;i=1aa8;b=413a3957cb8e4b1ca1c0c2077f42a275;m=e6434474;t=56ad7a9fa2c70;x=e38dbe0629d9bad6
kernel:         4.17.0-0.rc1.git3.1.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            42

Comment 1 Mikhail 2018-04-27 17:27:47 UTC
Created attachment 1427749 [details]
File: backtrace

Comment 2 Mikhail 2018-04-27 17:27:48 UTC
Created attachment 1427750 [details]
File: cgroup

Comment 3 Mikhail 2018-04-27 17:27:50 UTC
Created attachment 1427751 [details]
File: core_backtrace

Comment 4 Mikhail 2018-04-27 17:27:53 UTC
Created attachment 1427752 [details]
File: cpuinfo

Comment 5 Mikhail 2018-04-27 17:27:55 UTC
Created attachment 1427753 [details]
File: dso_list

Comment 6 Mikhail 2018-04-27 17:27:56 UTC
Created attachment 1427754 [details]
File: environ

Comment 7 Mikhail 2018-04-27 17:27:58 UTC
Created attachment 1427755 [details]
File: limits

Comment 8 Mikhail 2018-04-27 17:28:00 UTC
Created attachment 1427756 [details]
File: maps

Comment 9 Mikhail 2018-04-27 17:28:02 UTC
Created attachment 1427757 [details]
File: mountinfo

Comment 10 Mikhail 2018-04-27 17:28:03 UTC
Created attachment 1427758 [details]
File: open_fds

Comment 11 Mikhail 2018-04-27 17:28:05 UTC
Created attachment 1427759 [details]
File: proc_pid_status

Comment 12 Mikhail 2018-04-27 17:28:06 UTC
Created attachment 1427760 [details]
File: var_log_messages

Comment 13 Jan Kurik 2018-08-14 10:05:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 14 Ben Cotton 2019-10-31 20:54:22 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2019-11-27 18:59:31 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.